﻿

body {font-family:Lato; background:#111111;}

#Header {background:#111111; height:100px;}

#ban_int {height:300px; overflow:hidden;}
#ban_int img {width:100%;}

.container {width:80%; margin:50px auto;}
.container  h1 {color:#fff; font-family:'Bree Serif'; font-size:34px; font-weight:500; margin:0 0 10px;}

.container h3 {color:#BE2647; font-size:22px; font-weight:700; margin:25px 0 0;}
.container h3 span {font-weight:500;}
.container p {color:#D5D5D5; font-size:20px;}

.container ul {padding:0; columns: 2 ;}
.container ul li {list-style:none; background:url(/Content/Images/dot.jpg) no-repeat left center; color:#fff; padding:2px 0 0 20px; font-size:20px;}

.container ul.one-col {padding:0; columns: 1;}
.container ul.one-col li  {padding:5px 0 5px 20px;}

ul.university {padding:0; columns: 1; }
ul.university li {width:16%; display:inline-block; background:none;}
/*ul.university li a {display:block;}
ul.university li a:hover {opacity:0.8;}*/
ul.university li  img {margin:0 auto; display:block;}
ul.university li p {width:100%; text-align:center ; color:#fff;}

#portfolio .col-sm-6 {/*min-height:650px;*/ margin:25px 0;}
#portfolio h2 {color:#fff; font-family:'Bree Serif'; font-size:30px; font-weight:500; margin:0 0 10px;}
#portfolio h3 {color:#fff;}
#portfolio img {max-width:100%; height:auto;}


.services {}
.services ul {}
.services ul li {background:url(/Content/Images/dot.jpg) no-repeat left 22px; padding:10px 0 10px 20px;}
.services ul li:nth-child(2n+1) {color:#D5D5D5;}


.bloc-img .col-md-12, .bloc-img .col-sm-6 {overflow: hidden; padding: 5px 5px;}
.bloc-img .col-sm-6 img {width:100%;}
.bloc-img .col-md-12 img {width:100%;}


@media screen and (max-width:1500px){
    #ban_int {height:220px;}
    #ban_int img {width:120%;}
}

@media screen and (max-width:1080px){
    #ban_int {height:180px;}
    #ban_int img {width:auto; height:100%;}
    .container {width:90%;}
    ul.university li {width:32%;}
    ul.university li img {width:50%;}
}

@media screen and (max-width:980px){
    .container {width:100%;}
    .row {margin:0;}
    
}

@media screen and (max-width:767px){
    .container ul {padding:0; columns: 1;}
    .bloc-img .col-sm-6  {width:50%; float:left;}
}
/* -- contact -- */

form {border:1px solid #D6D5D6; padding:25px; margin:50px 0; overflow:hidden;}

.field-validation-error { color:#BE2647; padding: 5px 10px;}
.alert-success { color:#fff; }

.form-group { width: 49%; display: inline-block; }
.form-group-large { width:99%; }

input[type=text], select, textarea {
    width: 100%;
    padding: 5px 10px;
    margin: 15px 0.5%;
    font-size:18px;
    display: inline-block;
    border: 1px solid #D5D5D5;
    color:#fff !important;
    box-sizing: border-box;
    background:#3F3F3F;
    float:left;
    
}
 textarea {width:99%; margin:15px 0.3%;}

input[type=submit] {
    float:right;
    width: 130px;
    color: #BE2647;
    background:none;
    padding: 14px 10px;
    margin: 8px 0.5%;
    border: 2px solid #BE2647;
    cursor: pointer;
    font-size:20px;
}

input[type=submit]:hover {
    background-color:none;
    border: 2px solid #fff;
    color:#fff;
}




#Footer {background:url(/Content/Images/bandeau-terrain.jpg) no-repeat center ; height:220px;}
#Copyright {background:#BE2647; padding:10px 0; text-align:center; color:#111111;}
#Copyright .container {margin:0 auto;}